import React from 'react';
export default function IosShare(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-589h229v60H220v469h520v-469H569v-60h231v589zm289-267v-457l-88 88-43-43 161-161 161 161-43 43-88-88v457z" })));
}
